<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <!--<ProgressBar-->
        <!--android:id="@+id/progress_bar"-->
        <!--style="?android:attr/progressBarStyleHorizontal"-->
        <!--android:layout_width="fill_parent"-->
        <!--android:layout_height="3dp"-->
        <!--android:layout_gravity="top"-->
        <!--android:max="100"-->
        <!--android:visibility="gone" />-->

        <WebView
            android:id="@+id/webview"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:visibility="visible" />
    </LinearLayout>

</RelativeLayout>